diff --git a/pgadmin/dlg/dlgServer.cpp b/pgadmin/dlg/dlgServer.cpp
index 4576c3e..a940094 100644
--- a/pgadmin/dlg/dlgServer.cpp
+++ b/pgadmin/dlg/dlgServer.cpp
@@ -46,7 +46,6 @@
 #define stPassword        CTRL_STATIC("stPassword")
 #define txtPassword       CTRL_TEXT("txtPassword")
 #define txtDbRestriction  CTRL_TEXT("txtDbRestriction")
-#define colourPicker      CTRL_COLOURPICKER("colourPicker")
 #define cbGroup           CTRL_COMBOBOX("cbGroup")
 #define pickerSSLCert     CTRL_FILEPICKER("pickerSSLCert")
 #define pickerSSLKey      CTRL_FILEPICKER("pickerSSLKey")
@@ -85,7 +84,6 @@ BEGIN_EVENT_TABLE(dlgServer, dlgProperty)
 	EVT_CHECKBOX(XRCID("chkStorePwd"),                 dlgProperty::OnChange)
 	EVT_CHECKBOX(XRCID("chkRestore"),                  dlgProperty::OnChange)
 	EVT_CHECKBOX(XRCID("chkTryConnect"),               dlgServer::OnChangeTryConnect)
-	EVT_COLOURPICKER_CHANGED(XRCID("colourPicker"),    dlgServer::OnChangeColour)
 	EVT_FILEPICKER_CHANGED(XRCID("pickerSSLCert"),     dlgServer::OnChangeFile)
 	EVT_FILEPICKER_CHANGED(XRCID("pickerSSLKey"),      dlgServer::OnChangeFile)
 	EVT_FILEPICKER_CHANGED(XRCID("pickerSSLRootCert"), dlgServer::OnChangeFile)
@@ -249,9 +247,6 @@ void dlgServer::OnOK(wxCommandEvent &ev)
 		server->SetPublicKeyFile(pickerPublicKeyFile->GetPath());
 		server->SetIdentityFile(pickerIdentityFile->GetPath());
 #endif
-		wxColour colour = colourPicker->GetColour();
-		wxString sColour = colour.GetAsString(wxC2S_HTML_SYNTAX);
-		server->iSetColour(sColour);
 		if (cbGroup->GetValue().IsEmpty())
 			cbGroup->SetValue(_("Servers"));
 		if (server->GetGroup() != cbGroup->GetValue())
@@ -369,12 +364,6 @@ void dlgServer::OnOK(wxCommandEvent &ev)
 }
 
 
-void dlgServer::OnChangeColour(wxColourPickerEvent &ev)
-{
-	dlgProperty::OnChange(ev);
-}
-
-
 void dlgServer::OnChangeFile(wxFileDirPickerEvent &ev)
 {
 	dlgProperty::OnChange(ev);
@@ -468,7 +457,6 @@ int dlgServer::Go(bool modal)
 		txtRolename->SetValue(server->GetRolename());
 		chkRestore->SetValue(server->GetRestore());
 		txtDbRestriction->SetValue(server->GetDbRestriction());
-		colourPicker->SetColour(server->GetColour());
 		cbGroup->SetValue(server->GetGroup());
 
 		pickerSSLCert->SetPath(server->GetSSLCert());
@@ -519,7 +507,6 @@ int dlgServer::Go(bool modal)
 			txtRolename->Disable();
 			chkRestore->Disable();
 			txtDbRestriction->Disable();
-			colourPicker->Disable();
 			cbGroup->Disable();
 			pickerSSLCert->Disable();
 			pickerSSLKey->Disable();
@@ -546,8 +533,6 @@ int dlgServer::Go(bool modal)
 	{
 		SetTitle(_("Add server"));
 		cbGroup->SetValue(_("Servers"));
-		wxString colour = wxSystemSettings::GetColour(wxSYS_COLOUR_WINDOW).GetAsString(wxC2S_HTML_SYNTAX);
-		colourPicker->SetColour(colour);
 	}
 
 	// Call CheckRange to set state on OK button
@@ -580,7 +565,7 @@ pgObject *dlgServer::CreateObject(pgCollection *collection)
 		                   txtUsername->GetValue(), StrToLong(txtPort->GetValue()),
 		                   chkTryConnect->GetValue() && chkStorePwd->GetValue(),
 		                   txtRolename->GetValue(), chkRestore->GetValue(), cbSSL->GetCurrentSelection(),
-		                   colourPicker->GetColourString(), cbGroup->GetValue(),
+		                   wxEmptyString, cbGroup->GetValue(),
 		                   chkSSHTunnel->GetValue(), txtTunnelHost->GetValue(), txtTunnelUsername->GetValue(),
 		                   radioBtnPassword->GetValue(),
 		                   txtTunnelPassword->GetValue(), pickerPublicKeyFile->GetPath(),
@@ -594,7 +579,7 @@ pgObject *dlgServer::CreateObject(pgCollection *collection)
 		                   txtUsername->GetValue(), StrToLong(txtPort->GetValue()),
 		                   chkTryConnect->GetValue() && chkStorePwd->GetValue(),
 		                   txtRolename->GetValue(), chkRestore->GetValue(), cbSSL->GetCurrentSelection(),
-		                   colourPicker->GetColourString(), cbGroup->GetValue());
+		                   wxEmptyString, cbGroup->GetValue());
 	}
 
 	obj->iSetDbRestriction(txtDbRestriction->GetValue().Trim());
@@ -624,16 +609,6 @@ void dlgServer::CheckChange()
 
 	if (server)
 	{
-		// Get old value
-		wxColour colour;
-		wxString sColour = wxEmptyString;
-
-		if (colour.Set(server->GetColour()))
-			sColour = colour.GetAsString(wxC2S_HTML_SYNTAX);
-
-		// Get new value
-		wxString sColour2 = colourPicker->GetColourString();
-
 		enable =  name != server->GetName()
 		          || txtHostAddr->GetValue() != server->GetHostAddr()
 		          || txtDescription->GetValue() != server->GetDescription()
@@ -647,7 +622,6 @@ void dlgServer::CheckChange()
 		          || txtRolename->GetValue() != server->GetRolename()
 		          || chkRestore->GetValue() != server->GetRestore()
 		          || txtDbRestriction->GetValue() != server->GetDbRestriction()
-		          || sColour != sColour2
 		          || cbGroup->GetValue() != server->GetGroup()
 		          || pickerSSLCert->GetPath() != server->GetSSLCert()
 		          || pickerSSLKey->GetPath() != server->GetSSLKey()
diff --git a/pgadmin/include/dlg/dlgServer.h b/pgadmin/include/dlg/dlgServer.h
index 49acaf7..d414abf 100644
--- a/pgadmin/include/dlg/dlgServer.h
+++ b/pgadmin/include/dlg/dlgServer.h
@@ -14,7 +14,6 @@
 #define __DLG_SERVERPROP
 
 #include "dlg/dlgProperty.h"
-#include <wx/clrpicker.h>
 #include <wx/filepicker.h>
 
 class pgServer;
@@ -44,7 +43,6 @@ class dlgServer : public dlgProperty
 	void OnChangeRestr(wxCommandEvent &ev);
 	void OnChangeTryConnect(wxCommandEvent &ev);
 	void OnPageSelect(wxNotebookEvent &event);
-	void OnChangeColour(wxColourPickerEvent &ev);
 	void OnChangeFile(wxFileDirPickerEvent &ev);
 
 #if defined(HAVE_OPENSSL_CRYPTO) || defined(HAVE_GCRYPT)
diff --git a/pgadmin/schema/pgServer.cpp b/pgadmin/schema/pgServer.cpp
index b263f7c..d8eb16a 100644
--- a/pgadmin/schema/pgServer.cpp
+++ b/pgadmin/schema/pgServer.cpp
@@ -1527,7 +1527,6 @@ pgObject *pgServerFactory::CreateObjects(pgCollection *obj, ctlTree *browser, co
 		settings->Read(key + wxT("LastDatabase"), &lastDatabase, wxEmptyString);
 		settings->Read(key + wxT("LastSchema"), &lastSchema, wxEmptyString);
 		settings->Read(key + wxT("DbRestriction"), &dbRestriction, wxEmptyString);
-		settings->Read(key + wxT("Colour"), &colour, wxEmptyString);
 		settings->Read(key + wxT("Group"), &group, wxT("Servers"));
 		settings->Read(key + wxT("SSLCert"), &sslcert, wxEmptyString);
 		settings->Read(key + wxT("SSLKey"), &sslkey, wxEmptyString);
@@ -1543,18 +1542,6 @@ pgObject *pgServerFactory::CreateObjects(pgCollection *obj, ctlTree *browser, co
 		settings->Read(key + wxT("IdentityFile"), &identityFile, wxEmptyString);
 		settings->Read(key + wxT("TunnelPort"), &tunnelPort, DEFAULT_SSH_PORT);
 #endif
-		// Sanitize the colour
-		colour = colour.Trim();
-
-		if (!colour.IsEmpty())
-		{
-			wxColour cColour;
-
-			if (cColour.Set(colour))
-				colour = cColour.GetAsString(wxC2S_HTML_SYNTAX);
-			else
-				colour = wxEmptyString;
-		}
 
 		if (colour.IsEmpty())
 		{
diff --git a/pgadmin/ui/dlgServer.xrc b/pgadmin/ui/dlgServer.xrc
index 1637675..2eb5747 100644
--- a/pgadmin/ui/dlgServer.xrc
+++ b/pgadmin/ui/dlgServer.xrc
@@ -125,18 +125,6 @@
                   <border>4</border>
                 </object>
                 <object class="sizeritem">
-                  <object class="wxStaticText" name="stColour">
-                    <label>Colour</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="ctlColourPicker" name="colourPicker"/>
-                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
                   <object class="wxStaticText" name="stGroup">
                     <label>Group</label>
                   </object>
diff --git a/pgadmin/ui/xrcDialogs.cpp b/pgadmin/ui/xrcDialogs.cpp
index d60888f..eab9854 100644
--- a/pgadmin/ui/xrcDialogs.cpp
+++ b/pgadmin/ui/xrcDialogs.cpp
@@ -21448,7 +21448,7 @@ static unsigned char xml_res_file_55[] = {
 32,60,47,111,98,106,101,99,116,62,10,32,32,60,47,111,98,106,101,99,116,
 62,10,60,47,114,101,115,111,117,114,99,101,62,10};
 
-static size_t xml_res_size_56 = 24087;
+static size_t xml_res_size_56 = 23538;
 static unsigned char xml_res_file_56[] = {
 60,63,120,109,108,32,118,101,114,115,105,111,110,61,34,49,46,48,34,32,101,
 110,99,111,100,105,110,103,61,34,73,83,79,45,56,56,53,57,45,49,34,63,62,
@@ -21715,92 +21715,67 @@ static unsigned char xml_res_file_56[] = {
 114,105,116,101,109,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
 32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,119,120,
 83,116,97,116,105,99,84,101,120,116,34,32,110,97,109,101,61,34,115,116,
-67,111,108,111,117,114,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,60,108,97,98,101,108,62,67,111,108,111,117,114,60,
-47,108,97,98,101,108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,60,102,108,97,103,62,119,120,65,76,73,71,78,95,
-67,69,78,84,82,69,95,86,69,82,84,73,67,65,76,124,119,120,65,76,76,60,47,
-102,108,97,103,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,60,98,111,114,100,101,114,62,52,60,47,98,111,114,100,101,114,62,10,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,
-62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,
-99,116,32,99,108,97,115,115,61,34,115,105,122,101,114,105,116,101,109,34,
-62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,
-101,99,116,32,99,108,97,115,115,61,34,99,116,108,67,111,108,111,117,114,
-80,105,99,107,101,114,34,32,110,97,109,101,61,34,99,111,108,111,117,114,
-80,105,99,107,101,114,34,47,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,60,102,108,97,103,62,119,120,69,88,80,65,78,68,124,119,120,
-65,76,73,71,78,95,67,69,78,84,82,69,95,86,69,82,84,73,67,65,76,124,119,
-120,65,76,76,60,47,102,108,97,103,62,10,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,60,98,111,114,100,101,114,62,52,60,47,98,111,114,100,
-101,114,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,
-98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,115,105,122,101,114,
-105,116,101,109,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,119,120,83,116,
-97,116,105,99,84,101,120,116,34,32,110,97,109,101,61,34,115,116,71,114,
-111,117,112,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,60,108,97,98,101,108,62,71,114,111,117,112,60,47,108,97,98,101,
-108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,
-98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,60,102,108,97,103,62,119,120,65,76,73,71,78,95,67,69,78,84,82,69,
-95,86,69,82,84,73,67,65,76,124,119,120,84,79,80,124,119,120,76,69,70,84,
-124,119,120,82,73,71,72,84,60,47,102,108,97,103,62,10,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,60,98,111,114,100,101,114,62,52,60,
-47,98,111,114,100,101,114,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,115,
-105,122,101,114,105,116,101,109,34,62,10,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,
-34,119,120,67,111,109,98,111,66,111,120,34,32,110,97,109,101,61,34,99,98,
 71,114,111,117,112,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,60,115,116,121,108,101,62,119,120,67,66,95,68,82,79,80,68,
-79,87,78,60,47,115,116,121,108,101,62,10,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,32,32,60,99,111,110,116,101,110,116,47,62,10,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,
-99,116,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,102,
-108,97,103,62,119,120,69,88,80,65,78,68,124,119,120,65,76,73,71,78,95,67,
-69,78,84,82,69,95,86,69,82,84,73,67,65,76,124,119,120,84,79,80,124,119,
-120,76,69,70,84,124,119,120,82,73,71,72,84,60,47,102,108,97,103,62,10,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,98,111,114,100,101,
-114,62,52,60,47,98,111,114,100,101,114,62,10,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,
-32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,
-32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,
-32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,110,111,116,101,
-98,111,111,107,112,97,103,101,34,62,10,32,32,32,32,32,32,32,32,32,32,32,
-32,60,108,97,98,101,108,62,83,83,76,60,47,108,97,98,101,108,62,10,32,32,
-32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,
-115,61,34,119,120,80,97,110,101,108,34,32,110,97,109,101,61,34,112,110,
-108,83,83,76,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,
-98,106,101,99,116,32,99,108,97,115,115,61,34,119,120,70,108,101,120,71,
-114,105,100,83,105,122,101,114,34,62,10,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,60,99,111,108,115,62,50,60,47,99,111,108,115,62,10,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,118,103,97,112,62,53,60,47,
-118,103,97,112,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,
-104,103,97,112,62,53,60,47,104,103,97,112,62,10,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,60,103,114,111,119,97,98,108,101,99,111,108,115,
-62,49,60,47,103,114,111,119,97,98,108,101,99,111,108,115,62,10,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,
-97,115,115,61,34,115,105,122,101,114,105,116,101,109,34,62,10,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,
-99,108,97,115,115,61,34,119,120,83,116,97,116,105,99,84,101,120,116,34,
-32,110,97,109,101,61,34,115,116,83,83,76,34,62,10,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,60,108,97,98,101,108,62,83,83,76,
-60,47,108,97,98,101,108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
-32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,32,60,102,108,97,103,62,119,120,65,76,73,71,78,
-95,67,69,78,84,69,82,95,86,69,82,84,73,67,65,76,124,119,120,84,79,80,124,
-119,120,76,69,70,84,124,119,120,82,73,71,72,84,60,47,102,108,97,103,62,
-10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,98,111,114,
-100,101,114,62,52,60,47,98,111,114,100,101,114,62,10,32,32,32,32,32,32,
-32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,
-97,115,115,61,34,115,105,122,101,114,105,116,101,109,34,62,10,32,32,32,
-32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,
-99,108,97,115,115,61,34,119,120,67,111,109,98,111,66,111,120,34,32,110,
+32,32,32,32,32,60,108,97,98,101,108,62,71,114,111,117,112,60,47,108,97,
+98,101,108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
+60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,
+32,32,32,32,32,60,102,108,97,103,62,119,120,65,76,73,71,78,95,67,69,78,
+84,82,69,95,86,69,82,84,73,67,65,76,124,119,120,84,79,80,124,119,120,76,
+69,70,84,124,119,120,82,73,71,72,84,60,47,102,108,97,103,62,10,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,98,111,114,100,101,114,
+62,52,60,47,98,111,114,100,101,114,62,10,32,32,32,32,32,32,32,32,32,32,
+32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,
+61,34,115,105,122,101,114,105,116,101,109,34,62,10,32,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,
+115,115,61,34,119,120,67,111,109,98,111,66,111,120,34,32,110,97,109,101,
+61,34,99,98,71,114,111,117,112,34,62,10,32,32,32,32,32,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,60,115,116,121,108,101,62,119,120,67,66,95,68,
+82,79,80,68,79,87,78,60,47,115,116,121,108,101,62,10,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,99,111,110,116,101,110,116,
+47,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,
+98,106,101,99,116,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
+32,32,60,102,108,97,103,62,119,120,69,88,80,65,78,68,124,119,120,65,76,
+73,71,78,95,67,69,78,84,82,69,95,86,69,82,84,73,67,65,76,124,119,120,84,
+79,80,124,119,120,76,69,70,84,124,119,120,82,73,71,72,84,60,47,102,108,
+97,103,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,98,
+111,114,100,101,114,62,52,60,47,98,111,114,100,101,114,62,10,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,
+32,32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,
+32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,
+32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,110,
+111,116,101,98,111,111,107,112,97,103,101,34,62,10,32,32,32,32,32,32,32,
+32,32,32,32,32,60,108,97,98,101,108,62,83,83,76,60,47,108,97,98,101,108,
+62,10,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,
+108,97,115,115,61,34,119,120,80,97,110,101,108,34,32,110,97,109,101,61,
+34,112,110,108,83,83,76,34,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,
+32,60,111,98,106,101,99,116,32,99,108,97,115,115,61,34,119,120,70,108,101,
+120,71,114,105,100,83,105,122,101,114,34,62,10,32,32,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,60,99,111,108,115,62,50,60,47,99,111,108,115,62,
+10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,118,103,97,112,62,
+53,60,47,118,103,97,112,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
+32,32,60,104,103,97,112,62,53,60,47,104,103,97,112,62,10,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,60,103,114,111,119,97,98,108,101,99,111,
+108,115,62,49,60,47,103,114,111,119,97,98,108,101,99,111,108,115,62,10,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,
+32,99,108,97,115,115,61,34,115,105,122,101,114,105,116,101,109,34,62,10,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,
+99,116,32,99,108,97,115,115,61,34,119,120,83,116,97,116,105,99,84,101,120,
+116,34,32,110,97,109,101,61,34,115,116,83,83,76,34,62,10,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,108,97,98,101,108,62,83,
+83,76,60,47,108,97,98,101,108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,
+32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,60,102,108,97,103,62,119,120,65,76,73,
+71,78,95,67,69,78,84,69,82,95,86,69,82,84,73,67,65,76,124,119,120,84,79,
+80,124,119,120,76,69,70,84,124,119,120,82,73,71,72,84,60,47,102,108,97,
+103,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,98,111,
+114,100,101,114,62,52,60,47,98,111,114,100,101,114,62,10,32,32,32,32,32,
+32,32,32,32,32,32,32,32,32,32,32,60,47,111,98,106,101,99,116,62,10,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,32,99,
+108,97,115,115,61,34,115,105,122,101,114,105,116,101,109,34,62,10,32,32,
+32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,60,111,98,106,101,99,116,
+32,99,108,97,115,115,61,34,119,120,67,111,109,98,111,66,111,120,34,32,110,
 97,109,101,61,34,99,98,83,83,76,34,62,10,32,32,32,32,32,32,32,32,32,32,
 32,32,32,32,32,32,32,32,32,32,60,108,97,98,101,108,62,83,83,76,60,47,108,
 97,98,101,108,62,10,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,32,
@@ -39750,168 +39725,168 @@ void InitXmlResource()
         else wxFileSystem::AddHandler(new wxMemoryFSHandler);
     }
 
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._ddPrecisionScaleDialog.xrc"), xml_res_file_0, xml_res_size_0, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._ddTableNameDialog.xrc"), xml_res_file_1, xml_res_size_1, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgAddFavourite.xrc"), xml_res_file_2, xml_res_size_2, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgAggregate.xrc"), xml_res_file_3, xml_res_size_3, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgCast.xrc"), xml_res_file_4, xml_res_size_4, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgCheck.xrc"), xml_res_file_5, xml_res_size_5, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgCollation.xrc"), xml_res_file_6, xml_res_size_6, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgColumn.xrc"), xml_res_file_7, xml_res_size_7, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgConnect.xrc"), xml_res_file_8, xml_res_size_8, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgConversion.xrc"), xml_res_file_9, xml_res_size_9, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgDatabase.xrc"), xml_res_file_10, xml_res_size_10, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgDirectDbg.xrc"), xml_res_file_11, xml_res_size_11, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgDomain.xrc"), xml_res_file_12, xml_res_size_12, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgEditGridOptions.xrc"), xml_res_file_13, xml_res_size_13, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgEventTrigger.xrc"), xml_res_file_14, xml_res_size_14, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgExtTable.xrc"), xml_res_file_15, xml_res_size_15, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgExtension.xrc"), xml_res_file_16, xml_res_size_16, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgFindReplace.xrc"), xml_res_file_17, xml_res_size_17, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgForeignDataWrapper.xrc"), xml_res_file_18, xml_res_size_18, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgForeignKey.xrc"), xml_res_file_19, xml_res_size_19, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgForeignServer.xrc"), xml_res_file_20, xml_res_size_20, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgForeignTable.xrc"), xml_res_file_21, xml_res_size_21, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgFunction.xrc"), xml_res_file_22, xml_res_size_22, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgGroup.xrc"), xml_res_file_23, xml_res_size_23, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgHbaConfig.xrc"), xml_res_file_24, xml_res_size_24, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgIndex.xrc"), xml_res_file_25, xml_res_size_25, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgIndexConstraint.xrc"), xml_res_file_26, xml_res_size_26, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgJob.xrc"), xml_res_file_27, xml_res_size_27, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgLanguage.xrc"), xml_res_file_28, xml_res_size_28, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgMainConfig.xrc"), xml_res_file_29, xml_res_size_29, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgManageFavourites.xrc"), xml_res_file_30, xml_res_size_30, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgManageMacros.xrc"), xml_res_file_31, xml_res_size_31, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgMoveTablespace.xrc"), xml_res_file_32, xml_res_size_32, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgOperator.xrc"), xml_res_file_33, xml_res_size_33, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgPackage.xrc"), xml_res_file_34, xml_res_size_34, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgPgpassConfig.xrc"), xml_res_file_35, xml_res_size_35, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgReassignDropOwned.xrc"), xml_res_file_36, xml_res_size_36, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepCluster.xrc"), xml_res_file_37, xml_res_size_37, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepClusterUpgrade.xrc"), xml_res_file_38, xml_res_size_38, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepListen.xrc"), xml_res_file_39, xml_res_size_39, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepNode.xrc"), xml_res_file_40, xml_res_size_40, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepPath.xrc"), xml_res_file_41, xml_res_size_41, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepSequence.xrc"), xml_res_file_42, xml_res_size_42, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepSet.xrc"), xml_res_file_43, xml_res_size_43, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepSetMerge.xrc"), xml_res_file_44, xml_res_size_44, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepSetMove.xrc"), xml_res_file_45, xml_res_size_45, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepSubscription.xrc"), xml_res_file_46, xml_res_size_46, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRepTable.xrc"), xml_res_file_47, xml_res_size_47, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgResourceGroup.xrc"), xml_res_file_48, xml_res_size_48, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRole.xrc"), xml_res_file_49, xml_res_size_49, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgRule.xrc"), xml_res_file_50, xml_res_size_50, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSchedule.xrc"), xml_res_file_51, xml_res_size_51, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSchema.xrc"), xml_res_file_52, xml_res_size_52, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSearchObject.xrc"), xml_res_file_53, xml_res_size_53, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSelectConnection.xrc"), xml_res_file_54, xml_res_size_54, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSequence.xrc"), xml_res_file_55, xml_res_size_55, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgServer.xrc"), xml_res_file_56, xml_res_size_56, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgStep.xrc"), xml_res_file_57, xml_res_size_57, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgSynonym.xrc"), xml_res_file_58, xml_res_size_58, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTable.xrc"), xml_res_file_59, xml_res_size_59, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTablespace.xrc"), xml_res_file_60, xml_res_size_60, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchConfiguration.xrc"), xml_res_file_61, xml_res_size_61, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchDictionary.xrc"), xml_res_file_62, xml_res_size_62, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchParser.xrc"), xml_res_file_63, xml_res_size_63, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchTemplate.xrc"), xml_res_file_64, xml_res_size_64, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgTrigger.xrc"), xml_res_file_65, xml_res_size_65, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgType.xrc"), xml_res_file_66, xml_res_size_66, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgUser.xrc"), xml_res_file_67, xml_res_size_67, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgUserMapping.xrc"), xml_res_file_68, xml_res_size_68, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._dlgView.xrc"), xml_res_file_69, xml_res_size_69, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmBackup.xrc"), xml_res_file_70, xml_res_size_70, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmBackupGlobals.xrc"), xml_res_file_71, xml_res_size_71, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmBackupServer.xrc"), xml_res_file_72, xml_res_size_72, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmExport.xrc"), xml_res_file_73, xml_res_size_73, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmGrantWizard.xrc"), xml_res_file_74, xml_res_size_74, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmHint.xrc"), xml_res_file_75, xml_res_size_75, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmImport.xrc"), xml_res_file_76, xml_res_size_76, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmMaintenance.xrc"), xml_res_file_77, xml_res_size_77, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmOptions.xrc"), xml_res_file_78, xml_res_size_78, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmPassword.xrc"), xml_res_file_79, xml_res_size_79, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmReport.xrc"), xml_res_file_80, xml_res_size_80, wxT("text/xml"));
-    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._frmRestore.xrc"), xml_res_file_81, xml_res_size_81, wxT("text/xml"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._ddPrecisionScaleDialog.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._ddTableNameDialog.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgAddFavourite.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgAggregate.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgCast.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgCheck.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgCollation.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgColumn.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgConnect.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgConversion.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgDatabase.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgDirectDbg.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgDomain.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgEditGridOptions.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgEventTrigger.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgExtTable.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgExtension.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgFindReplace.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgForeignDataWrapper.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgForeignKey.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgForeignServer.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgForeignTable.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgFunction.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgGroup.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgHbaConfig.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgIndex.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgIndexConstraint.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgJob.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgLanguage.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgMainConfig.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgManageFavourites.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgManageMacros.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgMoveTablespace.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgOperator.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgPackage.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgPgpassConfig.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgReassignDropOwned.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepCluster.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepClusterUpgrade.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepListen.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepNode.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepPath.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepSequence.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepSet.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepSetMerge.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepSetMove.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepSubscription.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRepTable.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgResourceGroup.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRole.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgRule.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSchedule.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSchema.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSearchObject.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSelectConnection.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSequence.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgServer.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgStep.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgSynonym.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTable.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTablespace.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchConfiguration.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchDictionary.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchParser.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTextSearchTemplate.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgTrigger.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgType.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgUser.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgUserMapping.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._dlgView.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmBackup.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmBackupGlobals.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmBackupServer.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmExport.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmGrantWizard.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmHint.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmImport.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmMaintenance.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmOptions.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmPassword.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmReport.xrc"));
-    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._frmRestore.xrc"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_ddPrecisionScaleDialog.xrc"), xml_res_file_0, xml_res_size_0, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_ddTableNameDialog.xrc"), xml_res_file_1, xml_res_size_1, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgAddFavourite.xrc"), xml_res_file_2, xml_res_size_2, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgAggregate.xrc"), xml_res_file_3, xml_res_size_3, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCast.xrc"), xml_res_file_4, xml_res_size_4, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCheck.xrc"), xml_res_file_5, xml_res_size_5, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCollation.xrc"), xml_res_file_6, xml_res_size_6, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgColumn.xrc"), xml_res_file_7, xml_res_size_7, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgConnect.xrc"), xml_res_file_8, xml_res_size_8, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgConversion.xrc"), xml_res_file_9, xml_res_size_9, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDatabase.xrc"), xml_res_file_10, xml_res_size_10, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDirectDbg.xrc"), xml_res_file_11, xml_res_size_11, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDomain.xrc"), xml_res_file_12, xml_res_size_12, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgEditGridOptions.xrc"), xml_res_file_13, xml_res_size_13, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgEventTrigger.xrc"), xml_res_file_14, xml_res_size_14, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgExtTable.xrc"), xml_res_file_15, xml_res_size_15, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgExtension.xrc"), xml_res_file_16, xml_res_size_16, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgFindReplace.xrc"), xml_res_file_17, xml_res_size_17, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignDataWrapper.xrc"), xml_res_file_18, xml_res_size_18, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignKey.xrc"), xml_res_file_19, xml_res_size_19, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignServer.xrc"), xml_res_file_20, xml_res_size_20, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignTable.xrc"), xml_res_file_21, xml_res_size_21, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgFunction.xrc"), xml_res_file_22, xml_res_size_22, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgGroup.xrc"), xml_res_file_23, xml_res_size_23, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgHbaConfig.xrc"), xml_res_file_24, xml_res_size_24, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgIndex.xrc"), xml_res_file_25, xml_res_size_25, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgIndexConstraint.xrc"), xml_res_file_26, xml_res_size_26, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgJob.xrc"), xml_res_file_27, xml_res_size_27, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgLanguage.xrc"), xml_res_file_28, xml_res_size_28, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgMainConfig.xrc"), xml_res_file_29, xml_res_size_29, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgManageFavourites.xrc"), xml_res_file_30, xml_res_size_30, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgManageMacros.xrc"), xml_res_file_31, xml_res_size_31, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgMoveTablespace.xrc"), xml_res_file_32, xml_res_size_32, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgOperator.xrc"), xml_res_file_33, xml_res_size_33, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgPackage.xrc"), xml_res_file_34, xml_res_size_34, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgPgpassConfig.xrc"), xml_res_file_35, xml_res_size_35, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgReassignDropOwned.xrc"), xml_res_file_36, xml_res_size_36, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepCluster.xrc"), xml_res_file_37, xml_res_size_37, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepClusterUpgrade.xrc"), xml_res_file_38, xml_res_size_38, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepListen.xrc"), xml_res_file_39, xml_res_size_39, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepNode.xrc"), xml_res_file_40, xml_res_size_40, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepPath.xrc"), xml_res_file_41, xml_res_size_41, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSequence.xrc"), xml_res_file_42, xml_res_size_42, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSet.xrc"), xml_res_file_43, xml_res_size_43, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSetMerge.xrc"), xml_res_file_44, xml_res_size_44, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSetMove.xrc"), xml_res_file_45, xml_res_size_45, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSubscription.xrc"), xml_res_file_46, xml_res_size_46, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepTable.xrc"), xml_res_file_47, xml_res_size_47, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgResourceGroup.xrc"), xml_res_file_48, xml_res_size_48, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRole.xrc"), xml_res_file_49, xml_res_size_49, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRule.xrc"), xml_res_file_50, xml_res_size_50, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSchedule.xrc"), xml_res_file_51, xml_res_size_51, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSchema.xrc"), xml_res_file_52, xml_res_size_52, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSearchObject.xrc"), xml_res_file_53, xml_res_size_53, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSelectConnection.xrc"), xml_res_file_54, xml_res_size_54, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSequence.xrc"), xml_res_file_55, xml_res_size_55, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgServer.xrc"), xml_res_file_56, xml_res_size_56, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgStep.xrc"), xml_res_file_57, xml_res_size_57, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSynonym.xrc"), xml_res_file_58, xml_res_size_58, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTable.xrc"), xml_res_file_59, xml_res_size_59, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTablespace.xrc"), xml_res_file_60, xml_res_size_60, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchConfiguration.xrc"), xml_res_file_61, xml_res_size_61, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchDictionary.xrc"), xml_res_file_62, xml_res_size_62, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchParser.xrc"), xml_res_file_63, xml_res_size_63, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchTemplate.xrc"), xml_res_file_64, xml_res_size_64, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTrigger.xrc"), xml_res_file_65, xml_res_size_65, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgType.xrc"), xml_res_file_66, xml_res_size_66, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgUser.xrc"), xml_res_file_67, xml_res_size_67, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgUserMapping.xrc"), xml_res_file_68, xml_res_size_68, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgView.xrc"), xml_res_file_69, xml_res_size_69, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackup.xrc"), xml_res_file_70, xml_res_size_70, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackupGlobals.xrc"), xml_res_file_71, xml_res_size_71, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackupServer.xrc"), xml_res_file_72, xml_res_size_72, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmExport.xrc"), xml_res_file_73, xml_res_size_73, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmGrantWizard.xrc"), xml_res_file_74, xml_res_size_74, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmHint.xrc"), xml_res_file_75, xml_res_size_75, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmImport.xrc"), xml_res_file_76, xml_res_size_76, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmMaintenance.xrc"), xml_res_file_77, xml_res_size_77, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmOptions.xrc"), xml_res_file_78, xml_res_size_78, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmPassword.xrc"), xml_res_file_79, xml_res_size_79, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmReport.xrc"), xml_res_file_80, xml_res_size_80, wxT("text/xml"));
+    XRC_ADD_FILE(wxT("XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmRestore.xrc"), xml_res_file_81, xml_res_size_81, wxT("text/xml"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_ddPrecisionScaleDialog.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_ddTableNameDialog.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgAddFavourite.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgAggregate.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCast.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCheck.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgCollation.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgColumn.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgConnect.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgConversion.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDatabase.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDirectDbg.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgDomain.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgEditGridOptions.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgEventTrigger.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgExtTable.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgExtension.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgFindReplace.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignDataWrapper.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignKey.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignServer.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgForeignTable.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgFunction.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgGroup.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgHbaConfig.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgIndex.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgIndexConstraint.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgJob.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgLanguage.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgMainConfig.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgManageFavourites.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgManageMacros.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgMoveTablespace.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgOperator.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgPackage.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgPgpassConfig.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgReassignDropOwned.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepCluster.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepClusterUpgrade.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepListen.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepNode.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepPath.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSequence.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSet.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSetMerge.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSetMove.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepSubscription.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRepTable.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgResourceGroup.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRole.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgRule.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSchedule.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSchema.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSearchObject.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSelectConnection.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSequence.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgServer.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgStep.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgSynonym.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTable.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTablespace.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchConfiguration.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchDictionary.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchParser.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTextSearchTemplate.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgTrigger.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgType.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgUser.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgUserMapping.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_dlgView.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackup.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackupGlobals.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmBackupServer.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmExport.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmGrantWizard.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmHint.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmImport.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmMaintenance.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmOptions.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmPassword.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmReport.xrc"));
+    wxXmlResource::Get()->Load(wxT("memory:XRC_resource/xrcDialogs.cpp.new$._pgadmin_ui_frmRestore.xrc"));
 }
